<?php
/**
 * @author  TommusRhodus
 * @package WooCommerce/Templates
 * @version 9.9.9
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( $related_products ) : ?>

	<section class="related products">
		
		<div class="row heading-row">
			<div class="col-md-12 text-center">
				<h2 class="heading uppercase"><small><?php esc_html_e( 'Related products', 'gaze' ); ?></small></h2>
			</div>
		</div>

		<?php woocommerce_product_loop_start(); ?>

			<?php foreach ( $related_products as $related_product ) : ?>

				<?php
				 	$post_object = get_post( $related_product->get_id() );

					setup_postdata( $GLOBALS['post'] =& $post_object );

					wc_get_template_part( 'content', 'product' ); ?>

			<?php endforeach; ?>

		<?php woocommerce_product_loop_end(); ?>

	</section>

<?php endif;

wp_reset_postdata();
