<?php $format = get_post_format(); ?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'entry-item' ); ?>>
	
	<?php get_template_part( 'inc/content-format', $format ); ?>
	
	<?php if(!( 'quote' == $format )) : ?>
	
		<div class="entry-wrap">
			<div class="entry">
				
				<?php 
					get_template_part( 'inc/content-post', 'meta' );
					the_title( '<h2 class="entry-title"><a href="'. get_permalink() .'">', '</a></h2>' ); 
				?>
				
				<div class="entry-content">
					<?php the_excerpt(); ?>
					<a href="<?php the_permalink(); ?>" class="read-more"><?php esc_html_e( 'Read More', 'gaze' ); ?></a>
				</div>
				
			</div>
		</div>
	
	<?php endif; ?>

</article>